package com.chenyang.druid.sql.semantic;

import com.chenyang.druid.FastsqlException;

public class SemanticException extends FastsqlException {
   public SemanticException(String message) {
      super(message);
   }
}
